@font-face {
    font-family: 'kapinuafontbold';
    src: url('../fonts/neutratexttf-bold-webfont.eot');
    src: url('../fonts/neutratexttf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neutratexttf-bold-webfont.woff') format('woff'),
         url('../fonts/neutratexttf-bold-webfont.ttf') format('truetype'),
         url('../fonts/neutratexttf-bold-webfont.svg#neutra_text_tfbold') format('svg');
    font-weight: bold;
    font-style: bold;

}




@font-face {
    font-family: 'kapinuafont';
    src: url('../fonts/neutratexttf-book-webfont.eot');
    src: url('../fonts/neutratexttf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neutratexttf-book-webfont.woff') format('woff'),
         url('../fonts/neutratexttf-book-webfont.ttf') format('truetype'),
         url('../fonts/neutratexttf-book-webfont.svg#neutra_text_tfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0;}

/* Site Structure */

body {
	background: #000;
	font-family: 'Roboto',Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color:#222;
}

#container {
width: 1000px; 
height: 700px;
margin: 0px auto 0 auto;
border: 0px solid red;

}



.startlogo{
float:left;
width:190px;
height:84px;
position: absolute;
top: 20px;
left:5px; 
background:none;
border: 0px solid gray;
}

.facebook{
float:left;
height:28px;
position: relative;
top: -570px;
left: 420px; 
background:none;
border: 0px solid red;


}

.facebook a{
text-decoration:none;
}

.facebook a span{
color: #354894;
vertical-align:middle;
padding-top: 5px;
}


.erscheinen {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid red;
    color: #354894;
    float: left;
    font-size: 16px;
    height: 100px;
    left: 280px;
    position: relative;
    text-shadow: 3px 3px 5px #FFFFFF;
    top: -380px;
    }


.content {
padding-top: 0px;
width: 760px; 
height:700px;
overflow:hidden;
position: relative;
top: 30px;
left: 20px; 
border: 0px solid gray;
}

.content h1{color: #222; 
background: url(../images/h1rand.png) no-repeat;
background-position: 50%,0%;
height:43px;
padding-top:16px;
text-align:center;
font-size:21px;
text-shadow: 1px 1px 1px #a7a7a7;



}

.teaser{
text-align: center;
width: 450px;
height: 183px;
position: relative;
left: 155px;
top: 10px;
cursor:pointer;
padding-top:17px;
}

.teaser h2{
	font-family:kapinuafontbold,Tahoma, "Verdana", sans-serif;
	font-size: 21px;
	text-transform:uppercase;
	color: #222;
	text-shadow: 1px 1px 1px #a7a7a7;
}

.sublimationlink{
text-align: center;
width: 710px;
height: 235px;
position: relative;
left: 25px;
top: 20px;
cursor: pointer;
padding-top:5px;
}

.embrteamwear{
text-align: center;
width: 370px;
height: 20px;
position: relative;
left: 40px;
top: 10px;
cursor: pointer;
float:left;
padding-top:150px;
color: #222; 
text-decoration: underline;
font-family:'Roboto',Tahoma,Arial,Verdana;
font-weight:700;
font-size:12px;
text-transform:uppercase;

}

.printteamwear{
text-align: center;
width: 250px;
height: 20px;
top: 10px;
cursor: pointer;
float: right;
right: 40px;
position: relative;
padding-top:150px;
color: #222; 
text-decoration: underline;
font-family:'Roboto',Tahoma,Arial,Verdana;
font-weight:700;
font-size:12px;
text-transform:uppercase;

}


.customleft {
    color: #222;
    cursor: pointer;
    float: left;
    font-family: 'Robot',Tahoma,Arial,Verdana;
    font-weight:700;
    font-size: 12px;
    height: 150px;
    left: 0px;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    top: 5px;
    width: 245px;
}

.customcenter {
    color: #222;
    cursor: pointer;
    float: left;
    font-family: 'Roboto',Tahoma,Arial,Verdana;
    font-weight:700;
    font-size: 12px;
    height: 150px;
    left: 0px;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    top: 5px;
    width: 215px;
}

.customright {
    color: #222;
    cursor: pointer;
    float: right;
    font-family: 'Roboto',Tahoma,Arial,Verdana;
    font-weight:700;
    font-size: 12px;
    height: 150px;
    padding-top: 0;
    position: relative;
    right: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    top: 5px;
    width: 245px;
}


.minimums{
text-align: center;
width: 710px;
height: 20px;
position: relative;
left: 0px;
top: 0px;
float:left;
padding-top:0px;
color: #222; 
font-family:kapinuafontbold,Tahoma,Arial,Verdana;
font-size:18px;
text-transform:uppercase;

}



.surroundteamwear{
text-align: center;
width: 710px;
height: 235px;
position: relative;
left: 25px;
top: 40px;
padding-top:5px;
}

.surroundworkwear{
text-align: center;
width: 710px;
height: 235px;
position: relative;
left: 25px;
top: 40px;
padding-top:5px;
}

.customisedwear{
text-align: center;
width: 710px;
height: 235px;
position: relative;
left: 25px;
top: 280px;
padding-top:5px;
}


.supplierlinks{
text-align: center;
width: 710px;
height: 25px;
position: relative;
left: 0px;
top: 17px;
font-family: 'Roboto',Tahoma,Arial,Verdana;
font-size: 14px;
font-weight:400;
float: left;
}

.supplierlinksww{
text-align: center;
width: 710px;
height: 25px;
position: relative;
left: 0px;
top: 155px;
font-family: 'Roboto',Tahoma,Arial,Verdana;
font-weight:400;
font-size: 14px;
float: left;
}

.aboutlink{
text-align: left;
width: 150px;
height: 20px;
position: absolute;
left: 10px;
top: 8px;
font-family: 'Roboto',Tahoma,Arial,Verdana;
font-weight:700;
font-size: 12px;
float: left;
cursor:pointer;
}

.aboutlinkunten{
text-align: right;
width: 150px;
height: 20px;
position: absolute;
right: 30px;
top: 210px;
font-family: 'Roboto',Tahoma,Arial,Verdana;
font-weight:700;
font-size: 12px;
float: right;
text-transform:uppercase;
}

.content img{padding:0px;}
.teaser img{padding:0px;}


.home{ margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background4.jpg) no-repeat top right;border: 0px solid red}
.aboutus{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/aboutus.jpg) no-repeat top right;border: 0px solid red}
.contactus{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}
.order{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}
.sponsorship{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}
.teamwear{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/teamwear_new.jpg) no-repeat top right;border: 0px solid red}
.workingwardrobe{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/workwear_new.jpg) no-repeat top right;border: 0px solid red}
.gallery{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}
.imprint{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}
.customised{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/customised.jpg) no-repeat top right;border: 0px solid red}

.sublimation{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/sublimation.jpg) no-repeat top right;border: 0px solid red}
.textileprint{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/textileprint.jpg) no-repeat top right;border: 0px solid red}
.embroidery{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/embroidery.jpg) no-repeat top right;border: 0px solid red}

.filenotfound{margin-top:-14px;width: 1000px; height: 700px;background: url(../images/background3.jpg) no-repeat top right;border: 0px solid red}


.footer_content{
width: 780px; 
height: 55px;
position: relative;
top: -65px;
left: 225px; 
border: 0px solid red;
color: #333333;
}

.footer_index{
width: 750px; 
height: 100px;
position: relative;
top: -65px;
left: 225px; 
border: 0px solid red;
color: #333333;
}

.footer_content a, .footer_index a {
color: #010101; 
text-decoration: underline;
}


.showbox{
-webkit-transition:all 0.1s ease-in-out;
-moz-transition:all 0.1s ease-in-out;
-o-transition:all 0.1s ease-in-out;
-ms-transition:all 0.1s ease-in-out;
}

.showoff{
margin:0em 0em 0em 0em;
line-height:29px;
font-size:14px;
color: #222;
background: url(../images/button_off.png) no-repeat;

}

.showoff:hover{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-o-transform:scale(1.1);
-ms-transform:scale(1.1);
margin:0 0 0 0px;
line-height:29px;
font-size:14px;
color: #222;
background: url(../images/button_off.png) no-repeat;

}

.selected{
background: url(../images/button_off.png) no-repeat;
color: #222;

-webkit-transform:translate(-10px,0px);
-webkit-transform:translate(-10px,0px);
-moz-transform:translate(-10px,0px);
-o-transform:translate(-10px,0px);
-ms-transform:translate(-10px,0px);
margin:0 0 0 0px;

}


.leftframe{
float:left;
width:200px;
height:700px;
position: relative;
top: 0px;
left: 0px;
text-align: center;
border: 0px solid red;
background: url(../images/rand.png) no-repeat;
}

#navcontainer {
float:left;
width:200px;
height:400px;
position: relative;
top: 180px;
left: 15px;
text-align: center;
border: 0px solid red;
}

#navlist
{
width:170px;
font-family:'kapinuafontbold';
text-transform:uppercase;	
text-shadow: 1px 1px 1px #a7a7a7;

}
#navlist li
{
display: block;
height:29px;
padding:1px;
list-style-type: none;
vertical-align: middle;
margin-bottom:8px;
}

#navlist li a
{
display: block;
height:29px;
text-decoration: none;
padding: 0px 0px 0px 0px;
border: 0px solid red;

}

#navlist li a:hover
{
display: block;
height:29px;
line-height:29px;
font-size:14px;
text-decoration: none;
padding-left:0px;

}

#navlist li a:active
{
display: block;
height:29px;
line-height:29px;
font-size:14px;
text-decoration: none;
padding-left:0px;

}

#navlist li.selected a  {       
display: block;
height:29px;
line-height:29px;
font-size:14px;
text-decoration: none;
padding-left:0px;


}

#navlist li.nothing
{
display: block;
height:29px;
padding-top:0px;
padding-left:0px;
list-style-type: none;
vertical-align: middle;
background:none;
}



#lcdtv {
width: 655px;
height: 459px; 
background: url(../images/tv_bg.png) no-repeat;
padding-top: 20px; 
text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	}
	
iframe{ 
position: relative;
top: 23px;
left: 50px;
}
	


#header {
height: 101px; 
margin: 20px 0 00px 00px;
font-family: Georgia, "MS Trebuchet", Times, serif;
}
#headersmall {
height: 221px; 
padding-left:10px;
background: #cccccc url(../images/musikerhs.jpg) no-repeat;
margin: 20px 0 20px 00px;
font-family: Georgia, "MS Trebuchet", Times, serif;
box-shadow: 10px 10px 15px grey;
}

#headergrafik{
width: 960px; 
height: 500px; 
background: #cccccc url(../images/musiker.jpg) no-repeat;
margin-bottom:50px;
box-shadow: 10px 10px 15px grey;
}

#headergrafiksmall{
width: 960px; 
height: 110px; 
background: #cccccc url(../images/musikers.jpg) no-repeat;
margin-top:-15px;
margin-bottom:50px;
box-shadow: 10px 10px 15px grey;
}
#navcontainersmall {
height: 15px; 
padding: 0px; 
text-align: left;
	position: relative;
	top: -50px;
	left: 0px;
}


#slogan{
	color: #3b4c52;
	
	font-size: 38px;
	text-shadow: 2px 2px 2px silver;
	letter-spacing:8px;
	}
#slogan1{
	color: #346472;
	font-size: 38px;	
	position: relative;
	top: -5px;
	left: 0px;
	text-shadow: 2px 2px 2px silver;
	letter-spacing:4px;
}

#header a{
text-decoration:none;
}

.logo {float: left;}



.post {clear: both; height: 229px; margin-bottom: 45px; border: 0px solid blue}

#sidebar_right {float: right; width: 270px; border: 0px solid red;}

#footer {
font-family:kapinuafont,Tahoma, "Verdana", sans-serif;
font-size: 10pt;
	padding: 0px;
	clear: both;
	color: #354894;
	text-align: left;
}

/* text formatting */

a {color: #222; text-decoration: underline;}

p {margin: 15px 0; 	color: #465b61;}

small {
	color: #eeeeee;
	font-family: 'Roboto',Tahoma,Arial, "Verdana", serif;
	font-weight:400;
}

.pub_date {margin-top: 5px;}

h1{
    font-family:kapinuafontbold,Tahoma, "Verdana", sans-serif;
	font-size: 20px;
	text-transform:uppercase;
	color: #222;
}

h2 {
	 font-family:kapinuafontbold,Tahoma, "Verdana", sans-serif;
	font-size: 19px;
	text-transform:uppercase;
	color: #222;
	text-shadow: 1px 1px 1px #a7a7a7;
}

h3 {
	 font-family:'Roboto',Tahoma, "Verdana", sans-serif;
	 font-weight:400;
	 margin-top:5px;
	font-size: 14px;
	color: #222;
}

.heading_box { 
margin-left: 239px; 
width: 420px;}

.post h1 {
	background: url(../images/seperator.png) repeat-x bottom;
	padding-bottom: 8px;
}

.more {text-align: right; padding-right: 30px;}

#sidebar_right h3 {
    font-family:'Roboto', Tahoma,Arial, "Verdana", sans-serif;
    font-weight:400;
	text-transform:uppercase;
	margin: 0 0 10px;
	background: #D4D0C5;
	padding: 8px;
	letter-spacing: 1px;
	color: #354894;
}

.sidebar_news {
font-family:'Roboto', Arial, "Verdana", sans-serif;
font-weight:400;
}

.sidebar_news dl {
	padding: 5px;
	color: #465b61
}

.sidebar_news dt {
	font-variant: small-caps;
	margin-bottom: 3px;
	font-size:12pt;
	
	
}

.sidebar_news dd{
	margin-bottom: 5px;
	background: url(../images/seperator.png) repeat-x bottom;
	padding-bottom: 10px;
}


#navlistsmall li
{
display: inline;
height:25px;
list-style-type: none;
padding: 10px 20px 0 20px;
}

#navlistsmall li a
{
color: #15282e;
text-decoration: none;
font-size:14pt;
}

#navlistsmall li a:hover
{
color: #fff;
font-size:14pt;
text-decoration: none;
}

#header_search {float: right; margin-top: 18px; width: 350px;}


#search {
	background: url(../images/search_bg.png);
	border: none;
	height: 21px;
	padding: 10px;
	width: 221px;
	float: left;
	color: #526a71;
	font-size: 18px;
}

#submit {
	background:url(../images/submit.png);
	height: 39px;
	width: 99px;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	float: right
}

.image_post {border: 0px solid white; float: left; margin-right: 30px; box-shadow: 5px 5px 10px grey;}
.image_post_shade{
border-top: 3px solid white; 
border-left: 3px solid white; 
border-right: 3px solid grey; 
border-bottom: 3px solid grey;
float: left; 
margin-right: 10px;}

.sidebar_img_left {float: left; width:50px; height:50px; padding: 0px; border: 2px solid #f7f9fb; margin-bottom: 2px;}

.sidebar_img_right {float: right; width:50px; height:50px; padding: 0px; border: 2px solid #f7f9fb; margin-bottom: 2px;}

#rss {
	position: relative;
	top: -250px;
	left: 200px;

}


img {border: none;}




.button {
    display: block;
	height:29px;
	padding:1px;
	color: #222;
	list-style-type: none;
	vertical-align: middle;
	background: url(../images/button_off.png) no-repeat;
	margin-bottom:8px;
	font-family:kapinuafontbold;
	text-transform:uppercase;	
	text-shadow: 1px 1px 1px #a7a7a7;
	width:170px;
	border:0px solid red;
		font-size:14px;
 cursor:pointer;

}


.fieldinput {
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 14px;
    height: 40px;
    left: 10px;
    text-align: left;
    top: 25px;
    width: 760px;
}

.inputbutton {
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 14px;
    height: 50px;
    left: 300px;
    text-align: left;
    top: 570px;
    width: 172px;
    position:absolute;
}

.labelframe {
    left: 20px;
    position: absolute;
    text-align: right;
    width: 170px;
    padding-top:8px;
    font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
    text-transform:uppercase;
    font-size:15px;
   
}

.normalback {
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size:13px;
    text-transform:none;

}


.fieldframe{
	background: url("../images/addressfeld.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 14px;
    height: 34px;
    left: 199px;
    position: absolute;
    width: 443px;
    font-weight:400;
}

.textareaframe{
	background: url("../images/messagefeld.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 14px;
    height: 112px;
    left: 130px;
    position: relative;
    top: 35px;
    width: 513px;
    font-weight:400;
    }
    
.textareaframe1{
	background: url("../images/messagefeld1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 14px;
    height: 94px;
    left: 130px;
    position: relative;
    top: 29px;
    width: 513px;
    font-weight:400;
    }
.textareaframe2{
	background: url("../images/messagefeld1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 14px;
    font-weight:400;
    height: 94px;
    left: 130px;
    position: relative;
    top: 109px;
    width: 513px;
    }


.field{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 14px;
    height: 24px;
    padding: 5px;
    padding-left:10px;
    padding-right:10px;
    width: 424px;}


.textar{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 14px;
    line-height:18px;
    height: 100px;
    padding: 10px;
    width: 498px;
    resize:none; }
    
.textar1{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 14px;
    line-height:18px;
    height: 70px;
    padding: 10px;
    width: 498px;
    resize:none; }
    
    
.messageinfo{
	background: url("../images/hinweisfeld.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 16px;
    font-size: 14px;
    height: 60px;
    left: 130px;
    position: relative;
    top: 15px;
    width: 503px;
    text-align:center;
    padding:5px;
    padding-top:7px;

}

.messageinfo h2{
	 font-size: 14px;
 	text-transform:none;
 	text-shadow: none;
 	text-align:center;
 	font-family: 'Roboto',Arial,"Verdana",sans-serif;
 	font-weight:400;

 	}
#error{
	color:#ff0000;
}  	

.errormessage{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	position:absolute;
	top:100px;
	left:250px;
	width: 217px;
	height:265px;
	padding:20px;
	padding-top:30px;
	text-align:center;
	font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
    text-transform:uppercase;
    font-size: 18px;
    color:#ff0000;
	visibility:visible;
	opacity:1;
	 transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	cursor:pointer;
	z-index:50000;
}

.errormessageoff{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
    font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
    text-transform:uppercase;
    font-size: 16px;
	visibility:hidden;
	 transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	opacity:0;
	}

.errordetails{
	 font-family: 'Roboto, Arial,"Verdana",sans-serif;
		font-weight:400;
	   font-size: 13px;
	   color:#222;
	   padding-top:10px;
	  text-transform:none;

	   
}
 
 
 
.confirmation{
	background: url("../images/confirm.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	position:absolute;
	top:100px;
	left:117px;
	width: 483px;
	height:153px;
	padding:15px;
	text-align:center;
	font-family: 'Roboto', Arial,"Verdana",sans-serif;
	font-weight:400;
    font-size: 13px;
    color:#222;
	}
 .confirmation h2{
 margin-bottom:10px;
 }
 
form.kontaktform br { /* Alle Zeilenumbrüche in Formularen auswählen */
  clear: left; /* das floating der labels und inputs aufheben */
}



.fett{
	font-family:'Roboto', Arial, "Verdana", sans-serif;
	font-weight:700;
}





.small{color:#ff0000;}		
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color: #222; font-family:'Roboto',Tahoma, Arial,"Verdana", sans-serif; font-size:16px;font-weight:700;}

.box{

}


.address{
color: #222; 
background: url(../images/footerbox.png) no-repeat;
background-position: 50%,0%;
height:24px;
padding-top:7px;
text-align:center;
font-size:13px;
font-family:'Roboto';
font-weight:400;
}

.sitemap{
color: #333333; 
text-align:center;
font-size:11px;
font-family:'Roboto';
font-weight:400;
line-height:22px;
width:780px;
left:-15px;
position:relative;

}


.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
* html .clearfix {height:1%; }
.clearfix {display:block; }

.modalbackgroundon { 
	position: fixed; 
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	background:#000;
	opacity:0.7;
	transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	z-index:10999;
	}
.modalbackgroundoff { 
	position: fixed; 
	left: 0; 
	top: 0; 
	width: 0px; 
	height: 0px; 
	background:#dfdfdf;
	opacity:0.0;
	transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	z-index:30;	}
	
.imageframe{
	position:relative;
	float:left;
	background: url("../images/imageframe.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:80px;
	padding:7px;
	height:97px;
	margin-left:28px;
	margin-top:20px;
	text-align:center;
	vertical-align:middle;
}

.imagecontent{
	width:750px;
	height:545px;
	overflow-x:auto;
	
}

.kopf{
	visibility:none;
	width:0px;
	height:0px;
	}


.kopf h1{
	display:none;
}
.accessible{
	visibility:hidden;
	display:none;
}

.bubblecon{
	background: url("../images/overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:82px;
    left: -100px;
    opacity: 0.85;
    padding: 15px;
    position: absolute;
    top: 10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 419px;
    z-index:10000;
    display:table-cell;
    vertical-align:middle;
    cursor:pointer;

    }

.bubblecoff{
	background: url("../images/overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 82px;
    left: -100px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 419px;
    display:table-cell;
    vertical-align:middle;
    

}

.bubblecon h3{
	font-size:14px;
	line-height:16px;
	margin-bottom:3px;
	font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
	text-transform:uppercase;


	}

#ateamwear{
	left:0px;
	top:89px;
}

#awork{
	left:0px;
	top:91px;
}

#acust{
	left:0px;
	top:93px;
}
	


.sumfield{
	background: #ffffff;
    border: 1 solid #dddddd;
    -webkit-border-radius:10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 15px;
    height: 20px;
    padding: 5px;
    padding-left:5px;
    padding-right:5px;
    width: 20px;}
    
.twentypixel{
 display:inline;
 width: 20px;
 height: 20px;
 background: transparent;
}

.conditionson{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:370px;
    left: 0px;
    opacity: 1.0;
    padding: 15px;
    position: absolute;
    top: 10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 470px;
    z-index:30000;
    display:table-cell;
    vertical-align:middle;
    cursor:default;
    padding:50px;
    text-align:center;

    }

.conditionsoff{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -100px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    

}

.iframeorder{
	position: relative;
	top: 0px;
	left: 0px;
	width: 750px;
	height: 530px;
	scrolling:auto;
	border:0px;
}

.squaredThree {
  width: 20px;
  position: relative;
  margin: 20px auto;
  label {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    @include background( linear-gradient(top, #222 0%, #45484d 100%) );
    @include border-radius( 4px );
    @include box-shadow( inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4) );
    &:after {
      content: '';
      width: 9px;
      height: 5px;
      position: absolute;
      top: 4px;
      left: 4px;
      border: 3px solid #fcfff4;
      border-top: none;
      border-right: none;
      background: transparent;
      @include opacity( 0 );
      @include transform( rotate(-45deg) );
    }
    &:hover::after {
      @include opacity( 0.3 );
    }
  }
  input[type=checkbox] {
    visibility: hidden;
    &:checked + label:after {
      @include opacity( 1 );
    }    
  }



}
